body {background: #89512a url(../img/bg.jpg) no-repeat top center; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 853px;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 853px; position: relative; background: url(../img/bg.jpg) no-repeat top center;}
.content_select {margin: 0px auto 0px auto; width: 970px; min-height: 853px; position: relative; background: url(../img/bg2.jpg) no-repeat top center;}
.content_others {width: 970px; min-height: 853px; background: url(../img/bg2.jpg) no-repeat top center; margin: 0 0 0 -485px; position: absolute; left: 50%;}
a {text-decoration: underline; color: black;}
a:hover {text-decoration: none; color: black;}
a.text-link {cursor: text; color: white; text-decoration: none;}

/* Stats */
#now {position: absolute; z-index: 25; margin-left: 898px; margin-top: 12px; width: 43px; text-align: center; color: #723910; font-weight: bold; font-size: 18px; font-family: Arial;}

/* Enter button */
#enter_button {position: absolute; margin-left: 346px; z-index: 11; margin-top: 176px; width: 280px; height: 149px; background: url(../img/enter_button.png);}
#enter_button:hover {background-position: 0 149px;}

/* Birds */
#sel1 {position: absolute; margin-left: 186px; margin-top: 249px; width: 170px; height: 175px; background: url(../img/icon-1.png);}
#sel1:hover {position: absolute; margin-left: 169px; margin-top: 215px; width: 204px; height: 229px; background: url(../img/icon-1-active.png);}
#sel2 {position: absolute; margin-left: 392px; margin-top: 249px; width: 170px; height: 175px; background: url(../img/icon-2.png);}
#sel2:hover {position: absolute; margin-left: 375px; margin-top: 209px; width: 217px; height: 235px; background: url(../img/icon-2-active.png);}
#sel3 {position: absolute; margin-left: 597px; margin-top: 248px; width: 170px; height: 175px; background: url(../img/icon-3.png);}
#sel3:hover {position: absolute; margin-left: 580px; margin-top: 213px; width: 210px; height: 230px; background: url(../img/icon-3-active.png);}
#sel4 {position: absolute; margin-left: 288px; margin-top: 454px; width: 170px; height: 175px; background: url(../img/icon-4.png);}
#sel4:hover {position: absolute; margin-left: 271px; margin-top: 403px; width: 204px; height: 245px; background: url(../img/icon-4-active.png);}
#sel5 {position: absolute; margin-left: 493px; margin-top: 454px; width: 170px; height: 175px; background: url(../img/icon-5.png);}
#sel5:hover {position: absolute; margin-left: 476px; margin-top: 414px; width: 204px; height: 235px; background: url(../img/icon-5-active.png);}


/* Ramka NICK */
#ramka_nick {position: absolute; margin-left: 208px; margin-top: 280px; width: 554px; height: 247px; background: url(../img/ramka_nick.png);}
#ramka1zagolovok {color: black; font-family: arial; font-size: 15px; font-weight: bold;}
#nick_input_place {color: black; font-family: arial; font-size: 14px; font-weight: bold;}
#nick_input {margin-top: 8px; width: 218px; height: 26px; border: 1px solid gray; text-align: center; font-size: 18px; margin-bottom: 15px;}
#ramka1button {width: 141px; height: 55px; background: url(../img/ramka1button.png); border: 0; display: none; cursor: pointer; margin: 0 auto;}
#ramka1button_off {width: 141px; height: 55px; background: url(../img/ramka1button_off.png); border: 0; margin: 0px auto;}

#ramka1up {width: 496px; height: 78px; background: url(../img/ramka1up.png) top center no-repeat; margin: 190px 0 0 236px;}
#ramka2up {width: 496px; height: 92px; background: url(../img/ramka2up.png) top center no-repeat; margin: 170px 0 0 236px;}
#ramka1fon {width: 496px; min-height: 1px; background: url(../img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 236px;}
#ramka1down {width: 496px; height: 51px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 236px;}
#ramka2button {width: 141px; height: 55px; background: url(../img/ramka1button.png); border: 0; display: none; cursor: pointer; margin: 10px auto;}
#ramka1button:hover, #ramka2button:hover {background-position: 0 55px;}
#ramka2button_off {width: 141px; height: 55px; background: url(../img/ramka1button_off.png); border: 0; margin: 10px auto;}

#social {
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 50%;
	margin: 7px 0px 0px -469px;
	width: 65px;
	height: 374px;
	background: url(../img/social.png) no-repeat;
}

#online {
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 50%;
	margin: 8px 0px 0px 200px;
	width: 285px;
	height: 30px;
	background: url(../img/counter.png) no-repeat;
}

#logo {
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 50%;
	margin: 0px 0px 0px -364px;
	width: 727px;
	height: 154px;
	background: url(../img/logo.png) no-repeat;
}

#medal {
	position: absolute;
	z-index: 10;
	top: 540px;
	left: 50%;
	margin: 0px 0px 0px -559px;
	width: 330px;
	height: 185px;
	background: url(../img/medal.png) no-repeat;
}

#birds {
	position: absolute;
	z-index: 10;
	top: 175px;
	left: 50%;
	margin: 0px 0px 0px -246px;
	width: 530px;
	height: 460px;
	background: url(../img/button-home-na.png) no-repeat;
}

#screens {
	position: absolute;
	z-index: 10;
	top: 712px;
	left: 50%;
	margin: 0px 0px 0px -358px;
	width: 716px;
	height: 130px;
	background: url(../img/screens.png) no-repeat;
}

#choose {
	position: absolute;
	z-index: 10;
	top: 182px;
	left: 50%;
	margin: 0px 0px 0px -245px;
	width: 491px;
	height: 30px;
	background: url(../img/page-2-top.png) no-repeat;
}